imap:
    connections:
        connection:
            mailbox: "{%env(resolve:EMAIL_HOST)%:993/imap/ssl/novalidate-cert}INBOX"
            username: "%env(resolve:EMAIL_USERNAME)%"
            password: "%env(resolve:EMAIL_PASSWORD)%"
            attachments_dir: "%kernel.project_dir%/var/imap/attachments"
